div#content div.ce-gallery figure{
  margin-bottom:5px;
}

div#content div.ce-gallery figure a, div#content div.ce-gallery figure a img{
  position: relative;
  /*z-index: -1; */
}

div#content div.ce-gallery a{
  text-decoration:none;
}


div#content div.ce-gallery figure figcaption{
  height:25px;
  line-height:25px;
  margin-top:-25px;
  text-align:center;
  background-color:#FFFFFF;
  background-color:rgba(255,255,255,0.5);
  color:black;
  text-decoration:none;
  position: relative;
  z-index: 1;
}

div.ce-row{
  width:33%;
  float:left;
}
div.ce-column{
  padding: 0px 5px;
}

/* Lower-Res Screens */
@media screen and (max-width: 1179px){
  div.ce-row{
    width:50%;
  }
}

/* Mobile View */
@media screen and (max-width: 659px){
  div.ce-row{
    width:100%;
    clear:both;
  }
}